//
//  DummyClass.m
//  CatearSelector
//
//  Created by NYA on Thu Apr 17 2003.
//  Copyright (c) 2003 __MyCompanyName__. All rights reserved.
//

#import "DummyClass.h"


@implementation DummyClass

+(id)dummyWithTag:(int)i{
    return [[[DummyClass alloc] initWithTag:i] autorelease];
}

+(id)dummyWithTitle:(NSString *)t{
    return [[[DummyClass alloc] initWithTitle:t] autorelease];
}

-(id)initWithTag:(int)i{
    [super init];
    
    _tag=i;
    
    return self;
}

-(id)initWithTitle:(NSString *)t{
    [super init];
    
    _title=[[NSString alloc] initWithString:t];
    
    return self;
}

-(int)tag{
    return _tag;
}

-(NSString *)title;{
    return _title;
}

-(void)dealloc{
    [_title release];
    [super dealloc];
}

@end
